import request from '@/utils/request'

// 商品列表
export function lala(data) {
	return request({
		url: '/api/lala',
		method: 'get',
		data
	});
}
// 商品详情
export function lalaDetial(data,id) {
	return request({
		url: '/api/lala/'+id,
		method: 'get',
		data
	});
}
// 购买产品
export function buylala(data,id) {
	return request({
		url: '/api/lala/'+id,
		method: 'post',
		data
	});
}
